/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label, input {

	color:#59685a;

	font:normal 12px Arial, Helvetica, sans-serif;

	line-height:20px;

}

input {color:#000}

a, a:visited, a:hover {

	color:#406E85;

}

a		{text-decoration:underline;}

a:hover {text-decoration:none}

/*----------------------------------------------------------content---*/

/*-----------------------------article_settings-*/

h6 {color:#5c9b10; font:bold 12px Arial, Helvetica, sans-serif;}



.article-decor {

	padding:0px 0px 12px 0px;

}

.article-indent	{

	padding:22px 0px 0px 3px; 

}

#contact_text		{

	height:auto; 

	overflow:auto;

	margin:0px 0px 5px 0px; 

	width:90%

}

.article_bot		{

	line-height:5px

}

.article_separator	{

	background:url(../images/article-separator.gif) repeat-x 0 0;

	display:block;

	line-height:1px;

	padding:15px 0px 0px 0px;

	margin:0px 0px 5px 0px;

	height:1px;

	font-size:1px;

}

.column_separator	{

	padding:0px 0px 0px 12px !important;

}

.article_column {

	padding:0px 0px 0px 0px;

}

.border-top {

	border-top:5px solid #10cae6;

}

.article_indent h3 {

	overflow:hidden;

}

.article_indent h3 img {

	margin:0px 3px 0px 0px !important;

	float:left

}

.contentpaneopen ul, .article-indent ul {

	list-style:none;

	margin:0px 0px 0px 0px;

}

.contentpaneopen ul li, .article-indent ul li {

	background:url(../images/list-item.gif) no-repeat 20px 6px;

	padding:0px 0px 6px 35px;

	line-height:16px;

}

.contentpaneopen ul a, .contentpaneopen ul a:visited, .article-indent ul a:visited {

	line-height:14px;

	text-decoration:none;

}

.contentpaneopen ul a:hover, .article-indent ul a:hover{

	text-decoration:underline !important;

}

.contentpaneopen p	{

	width:94%

}

.contentpaneopen img{

	margin:0px 25px 0px 0px;

}

.contentpaneopen h4 {

	color:#2a2a2a;

	font-size:20px;

	line-height:30px;

}

.contentpane li {

	line-height:normal;

	padding:0px 0px 6px 0px;

}

.contentdescription img {

	margin:0px 20px 0px 0px;

}

.border-x {

	padding:6px 0px 0px 0px;

}

.article_indent, #component-contact {

	padding:0px 0px 10px 0px;

}

.article_indent em {

	color:#406e85;	

}

.article_indent strong {

	color:##59687B;

	font-size:12px;

}

/*---------------------------content-heading---*/



.contentheading, .componentheading {

	color:#2d3133;

	font:bold 17px Arial, Helvetica, sans-serif;

	padding:0px 0px 7px 0px;

	line-height:18px;

	margin:0px 0px 0px 0px;

	text-transform:uppercase;

}

.contentheading {

	padding:0px 10px 10px 0px;

}	

.items {

	padding:10px 10px 10px 0px;

}

.componentheading {

	font-size:20px;

	line-height:20px;

	padding:10px 0px 10px 0px;

}

.contentpaneopen p {

	padding:0px 0px 10px 20px;

}

.item-info {

	padding:0px 0px 4px 0px;

}

.buttonheading	{

	padding:0px 5px 6px 0px;

}

.buttonheading img	{

	padding:0;

	margin:0 4px;

}

span.contentheading {

	font-weight:normal;

	display:block;

	padding:15px 0px 15px 0px;

	margin:0px 0px 15px 0px;

	background:url(../images/gline.gif) repeat-x 0 bottom;

}

/*-----------------------------item-info---*/



.iteminfo				{

	padding:0px 0px 6px 0px; 

	margin:0px 0px 15px 0px;

}

.modifydate				{

	color:#406e85; 

	font-size:11px; 

	padding:10px 0px 10px 0px; 

	text-decoration:none !important; 

}

.md-indent {

	padding:0px 0px 0px 0px;

}

.createdby				{

	color:#406e85; 

	display:block;

	text-transform:none;

}

.createdate				{

	line-height:11px;

	color:#406e85;

	font-size:10px;

	margin:0px 0px 0px 0px; 

	padding:0px 0px 0px 0px; 

	text-transform:uppercase;

	display:block;

}

div.small				{ /* Written by */

	display:block;

	color:#406e85;

	font-size:10px;

	font-weight:normal;

	margin:0px 0px 0px 0px; 

	padding:0px 0px 7px 0px;

	white-space:nowrap;

	line-height:11px;

	text-transform:uppercase;

}

.createdate-space {

	padding-left:0px;

	width:100%;

}





/*-----------------------------------buttons---*/



.button, 

.validate				{

	background:url(../images/button.gif) no-repeat 0 0;

	color:#fff;

	padding:1px 0px 2px 0px;

	border:none;

	font:normal 10px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	line-height:16px;

	margin:0px 0px 0px 0px;

	text-align:center;

	width:86px;

	vertical-align:top;

}

* html .button, 

* html .validate {

	display:block;

}



/*-----------------------------------read-more---*/



#editor-xtd-buttons div.readmore {

	background:none; 

	height:auto;

	margin:0px 0px 0px 0px;

	width:auto; 

}

div.readmore	{

	overflow:hidden;

	margin:0px 0px 0px 0px; 

	padding:0px 0px 0px 0px;

}

div a.readon {

	background:url(../images/readon.gif) no-repeat 0 0;

	color:#2d3133;

	display:inline-block;

	font:normal 10px Arial, Helvetica, sans-serif;

	width:84px;

	padding:5px 0px 4px 0px;

	text-align:center;

	text-decoration:none;

	text-transform:uppercase;

}



a.readon:hover	{

	color:#2d3133 !important;

	text-decoration:none;

}

a.readon:visited {

	color:#2d3133;

}





/*-----------------------------blog-more---*/



.blog_more		{

	padding:0px 0px 10px 0px;

}

.blog_more h2	{

	background:none;

	color:#59685a; 

	font-size:12px;  

	padding:0px 0px 0px 0px;

}

.blog_more ul {

	margin:10px 0px 0px 15px;

}

.blog_more ul li {

	padding:0px 0px 0px 0px !important;

	color:#59685a;

}

.blog_more a	{

	color:#59685a; 

	text-decoration:underline

}

.blog_more a:hover	{

	color:#59685a; 

	text-decoration:none;

}			

.blog_more strong	{

	color:#59685a; 

}



/*-----------------------------pagenav---*/



.pagenav	{

	color:#59685a; 

	font-size:12px; 

	font-weight:normal

}

a.pagenav	{

	color:#59685a; 

	font-weight:normal;

	padding:0px 2px 0px 2px;

	margin:0px 2px 0px 0px;

	text-decoration:none

}

a.pagenav:hover	{

	color:#59685a; 

	text-decoration:underline

}

a.pagenav:visited {

	color:#59685a; 

	text-decoration:none

}

.pagination_nav	{

	color:#59685a; 

	font-size:12px; 

	padding:10px 20px 0px 27px;

}

.pagination_nav div	{

	padding:5px 0px 5px 0px; 

}



.pagination		{

	margin-top:10px

}

.pagination	li	{

	float:59685a; 

	padding:0px 5px 0px 5px;

}	

.pagination_result	{

	color:#59685a; 

	padding:5px 0px 0px 0px;

	line-height:16px;

}

.pagination span {padding:0px 10px 0px 0px;}

.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/



.sectiontableentry0 td	{	

	color:#606271;

	padding:5px 0px 5px 0px; 

}

.sectiontableentry1 td	{

	background:#D8E8E8;

	color:#606271;

	padding:5px 0px 5px 0px;

}

.sectiontableentry2 td 	{

	color:#606271;

	padding:5px 0px 5px 0px; 

}



.sectiontableentry0,

.sectiontableentry1,

.sectiontableentry2		{}



.sectiontableentry1 a	{

}

.sectiontableentry2 a	{

}

.sectiontableentry1 a:hover {

}

.sectiontableentry2 a:hover {

}

.sectiontableentry1 a:visited {

}

.sectiontableentry2 a:visited {

}



.var1 {

	padding:5px !important;

	margin:5px 0px 5px 0px;

}

.var1 a, .var1 p, .var1  {

	color:#59685a;

}

.var2 {

	background:#D8E8E8;

	padding:5px !important;

	margin:5px 0px 5px 0px;

}

.var2 a, .var2 p, .var2  {

	color:#59685a;

}



.results	{

	text-align:center;

	padding:0px 20px 15px 20px;

}

#page	{

	padding:0px 0px 0px 0px;

}

#page ol li	{

	padding:0px 0px 10px 0px; 

	text-align:left

}

.searchintro	{

	padding:10px 0px 10px 20px;

}

.searchintro strong		{

	color:#d04020

}

#page h3	{

	font-size:130%; 

	padding:10px 0px 5px 0px; 

	text-align:left;

}

#page .inputbox	 {

	color:#000;

}

#page #ordering {

	height:20px; display:inline; vertical-align:middle;

}

#page .display	{

	padding:10px 0px 0px 0px;

	text-align:center;

}

#page legend	{

	color:#666;

	font-size:12px;

	line-height:12px;

}



.sectiontableentry0 .pad2,

.sectiontableentry1 .pad2,

.sectiontableentry2 .pad2	{

	padding:2px 0px 2px 15px;

	font-weight:bold;

}

.sectiontableheader {

	padding-bottom:2px

}



/*--------------------------------------poll---*/



.poll .question	 {

	color:#383c3c;

	font-size:10px;

	font-weight:normal;

	text-transform:uppercase;

	padding:0px 10px 10px 0px;

}

.poll .poll-body		{

	padding:0px 0px 0px 0px;

}

.poll-body label {

	font-size:10px;

	text-transform:uppercase;

	color:#383c3c;

	line-height:14px;

	padding:0px 0px 0px 0px;

}

.poll .buttons {

	padding:10px 0px 10px 0px;

}

.poll .button	{

	background:url(../images/button.gif) no-repeat 0 0;

	border:none;

	color:#383c3c;

	font-size:10px;

	font-weight:normal;

	cursor:pointer;

	display:inline;

	line-height:15px;

	margin:8px 0px 0px 0px;

	padding:1px 0px 2px 0px;

	width:87px;

	text-align:center;

	text-transform:uppercase;

}

.poll .result	{

}

.poll .section	{

	overflow:hidden; 

	padding:0px 0px 0px 0px;

	width:100%; 

}

.poll .section2	{

	overflow:hidden; 

	padding:5px 0px 5px 0px;

	width:100%; 

}

.poll .radio	{

	float:left;

	width:20px;

}

.poll .radio input {

	display:block;

	width:16px;

	height:16px;

	vertical-align:middle;

}

.poll .var	{

	margin:0px 0px 0px 20px;

	text-align:left

}

.display	{

	padding:0px 0px 10px 0px;

}

.display select	{

	border:1px solid #46462f; 

	width:100px;

}

.sectiontableentry1 div, 

.sectiontableentry0 div {

	font-size:1px

}



/*--------------------------------------user---*/



dl.contentpane	dt {

	padding:10px 0px 20px 0px;

}

dl.contentpane	dd {

	width:100%;

	overflow:hidden;

}

dl.contentpane	div {

	vertical-align:middle

}

dl.contentpane .description {

	width:110px;

	padding:0px 0px 0px 0px;

	vertical-align:middle

}

dl.contentpane .input-field {

	width:160px;

	padding:0px 0px 0px 0px;

	vertical-align:middle

}

dl.contentpane .button-field {

	width:140px;

	padding:2px 0px 0px 0px;

	vertical-align:middle

}



/*-------------------------------------search---*/



.module-search 		{

	overflow:hidden;

	padding:9px 0px 0px 9px;

}

.search {

	padding:0px 0px 0px 0px;
	background:url(../images/search-bg.gif) no-repeat 0 0;
	height:26px;
	z-index:999999999;
}

.search-input {

	float:left;

}

.search-right h3 {

	width:51px;

	float:left;

	line-height:18px;

	text-transform:uppercase;

	font:normal 10px Arial, Helvetica, sans-serif;

	color:#f7f7f7;

	padding:6px 0px 0px 0px;

}

.search-button {

	float:left;

	width:1px;

}

.search-input .inputbox	{

	background:url(../images/searchInput.gif);

	border:none;

	color:#fff;

	line-height:14px;

	padding:5px 0px 6px 4px;

	margin:1px 0px 0px 0px;

	vertical-align:top;   

	width:166px;

	font-size:10px;

	text-transform:uppercase;

}

*+html .search-input .inputbox{

	margin:0px 0px 0px 0px;

}

* html .search-input .inputbox{

	padding:5px 0px 6px 4px;

}

.search-button .button	{

	background:none;

	border:none;

	color:#fff;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	width:27px;

	height:25px;  

	vertical-align:top; 

}

* html .search-button .button	{

	margin:1px 0px 0px 0px;

}

	

/*-------------------------------------search-result---*/

.search_result {

	padding:0px 20px 0px 32px;

}	

/*-------------------title----*/



.search_result h3	{

	color:#808080; 

	font-size:14px;

}



/*-------------------article----*/



.search_result p	{

	padding:10px 0px 0px 0px;

}

/*----------*/

#search_searchword	{

	border:1px solid #46a6c3

}

legend		{

	color:#808080

}



.highlight	{  /* highlight sought word */

	color:#d04020; 

	font-weight:bold

}

.phrase {

	border:solid 1px #16181c;

	color:#606271;

	float:left; 

	margin:10px 10px 10px 0; 

	padding:10px 10px 10px 10px; 

	width:60%;

	height:140px;

}

.phrase .inputbox 	{

	background:#fff; 

	color:#808080; 

	display:block; 

	margin-top:5px; 

}



.phrase .inputbox option {

	background:#fff; 

	border-bottom:solid 1px #333; 

	padding:2px; 

}

.phrase .inputbox option a:hover {

	background:#C00;

	border-color:#cfd0d6;

	color:#606271;   

}

fieldset.word,fieldset.only { 

	border:solid 1px #16181c;

}

.ordering {

	display:inline;

	padding:3px 0px 0px 0px;

}



.only 	{

	border:solid 0; 

	line-height:1.3em;

	margin:10px 0 0 10px; 

	padding:10px 10px;

	height:140px;

}

.word 	{

	border:solid 0 !important;

	padding:10px 10px 10px 0; 

}

.word input {

	background:#fff; 

	color:#ff6614; 

	font-weight:normal; 

	margin:0 10px 0 10px; 

	padding:1px 2px 2px 2px;;

	vertical-align:middle;

}

.word .button {

	margin-top:0px;

	display:inline !important;

	vertical-align:middle;

}

.contact_email	input	{

	margin:4px 0px 3px 0px;

}

/*-------------------------------------admin-form---*/



.adminform td 			{padding:0px 0px 2px 0px;}



/*---------------------------system-error-messages--*/

.err-space {

	margin:0px 0px 0px 25px;

}

.error		{

	margin:0px 0px 10px 0px;

}

.error h2 	{

	color:#ce0303;

	font:bold 14px Tahoma;  

	padding:0px 0px 5px 20px;

}

#system-message dt.error, dt.message { 

	display: none; 

}

.error dd ul {

	background: #ce0303 ; 

	border-top: 3px solid #670606; 

	border-bottom: 3px solid #670606; 

	color: #fff;

	margin:0; 

	padding:5px 0px 5px 5px;

}

.error dd ul li	{

	background:none !important;

	color:#fff !important; 

	margin:0px 0px 0px 20px !important; 

}

.pass_remind { 

	vertical-align:middle; 

	padding:0px 0px 0px 10px;

}



/*---------------------------------------------------------------------------------boxes---*/

.module {

	width:100%;

}

/*-------------------title----*/



.module .box-indent {

	padding:11px 10px 11px 11px;

}

/*-------------------title----*/

.module h3	{

	background:url(../images/box-title.gif) no-repeat 0 0;

	color:#f7f7f7;

	font:normal 12px Arial, Helvetica, sans-serif;

	padding:6px 0px 6px 12px;

	text-transform:uppercase;

}

/*-------------------content----*/

.module div	{

	color:#383c3c;

	text-transform:uppercase;

	font-size:10px;

}

.module td, .module p {

	color:#383c3c;

	font-size:10px;

	padding:0px 0px 0px 0px;

	text-transform:uppercase;

}

.module p {

	padding:0px 0px 9px 0px;

}

.module strong {

	color:#313131

}

.module ul	{

	list-style:disc;

	margin:0px 0px 0px 15px;

}



.module ul li {

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	line-height:16px;

	font-size:12px;

	color:#383c3c;

}

.module ul li span {

}

.module li a, .module li a:visited {

	font-weight:normal;

	font-size:10px;

	color:#383c3c;

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	text-decoration:underline;

	text-transform:uppercase;

}

.module li a:hover {

	color:#383c3c;

	text-decoration:none !important;

}

.module ul li span {

}

.count	{ /* count users */

	text-decoration:underline;

}

.whos {

}

.module a	{

	text-decoration:underline;

}

.module a:hover		{

	text-decoration:none !important;

}

.module a:visited {

}

li.latestnews {

}

li.latestnews span {

}

li.latestnews a.latestnews {

}

li.latestnews a:hover.latestnews {

}

/*-------------------------------------mainmenu---*/



.module_menu  {

	width:100%;

}

.module_menu .box-indent {

	padding:16px 0px 50px 0px;

}

/*-------------------title----*/

.module_menu h3	{

	background:url(../images/box-title.gif) no-repeat 0 0;

	color:#f7f7f7;

	font:normal 12px Arial, Helvetica, sans-serif;

	padding:6px 0px 6px 12px;

	text-transform:uppercase;

}

/*-----------------content----*/

.module_menu div		{

	color:#fff;

	font-size:12px;

}

.module_menu ul {

	list-style:none;

	margin:0px 0px 0px 0px;

}

.module_menu li	{

	line-height:14px;

	display:inline;

}

.module_menu li	li {

	padding:0px 0px 0px 0px;

}

.module_menu li a, .module_menu li a:visited {

	color:#383c3c;

	font:normal 12px Arial, Helvetica, sans-serif;

	display:block;

	width:100%;

	line-height:14px;

	text-decoration:none;

	text-transform:uppercase;

	margin:0px 0px 1px 0px;

}

.module_menu li a span {

	display:block;

	padding:0px 0px 0px 11px;

	cursor:pointer;

	line-height:14px;

	font-size:12px;

}

.module_menu li a:hover {

	background:url(../images/menu-item-top.gif) no-repeat 0 0 #d1d4d3;

	color:#fff;

	text-decoration:none;

}

.module_menu li a:hover span {

	background:url(../images/menu-item-bottom.gif) no-repeat 0 100%;

}

.module_menu #current a {

	background:url(../images/menu-item-top.gif) no-repeat 0 0 #d1d4d3;

	color:#fff;

	text-decoration:none;

}

.module_menu #current a span {

	background:url(../images/menu-item-bottom.gif) no-repeat 0 100%;

}

.module_menu li.active a {

	color:#fff !important;

}



/*-------------------------------------topmenu---*/

.module-topmenu {

	padding:10px 0px 0px 0px;

	margin:0;

}

ul.menu-nav {

	padding:0;

	margin:0px 0px 0px 0px;

	list-style:none;

	z-index:99;

}

ul.menu-nav li {

}

ul.menu-nav li, ul.menu-nav li.active	{

	float:left;

	padding:0px 0px 0px 0px;

	margin:0px 1px 0px 0px;

	border:none;

}

ul.menu-nav li a, ul.menu-nav li a:visited {

	color:#2d3133;

	font-size:10px;

	font-weight:normal;

	display:block;

	line-height:14px;

	text-decoration:none;

	text-transform:uppercase;

}

ul.menu-nav li a span{

	padding:5px 9px 7px 9px;

	display:block;

}

ul.menu-nav li a span	{

}

ul.menu-nav li a:hover span	{

}

ul.menu-nav li a:visited {

}



/*-------------------hover----*/



ul.menu-nav li a:hover {

	background:url(../images/topmenu-left.gif) no-repeat 0 0;

	text-decoration:none !important;

	color:#000;

}

ul.menu-nav li a:hover span	{

	background:url(../images/topmenu-right.gif) no-repeat right 0;

}

/*-------------------active----*/



ul.menu-nav li.active a {

	background:url(../images/topmenu-left.gif) no-repeat 0 0;

	text-decoration:none !important;

	color:#000 !important;

}

ul.menu-nav li.active a span {

	background:url(../images/topmenu-right.gif) no-repeat right 0;

}



/*----------------------------------------login-form---*/

.module-login {

	background:url(../images/login-bg.gif) repeat-x 0 0;

	width:100%;

	margin:0px 0px 34px 0px;

}

.module-login .first {

	background:url(../images/login-left.gif) no-repeat 0 0;

}

.module-login .sec {

	background:url(../images/login-right.gif) no-repeat right 0;

	height:57px;

	width:100%;

}

.module-login .box-indent {

	padding:13px 0px 10px 16px;

}

/*-------------------title----*/

.module-login h3	{

	background:url(../images/box-title.gif) no-repeat 0 0;

	color:#f7f7f7;

	font:normal 10px Arial, Helvetica, sans-serif;

	padding:6px 0px 6px 12px;

	text-transform:uppercase;

}



/*-----------------content----*/



#form-login-remember {

	padding:5px 0px 0px 0px;

	width:265px;

	float:left;

}

.form-login {

	padding:0px 0px 0px 0px;

}



.module-login label {

	font-size:10px;

	color:#383c3c;

	display:block;

	line-height:11px;

	padding:3px 8px 0px 0px;

	width:100%;

	text-transform:uppercase;

}

.module-login p, .module-login div, label.remember {

	color:#383c3c;

	font-size:11px;

}

.module-login a, .module-login a:hover, .module-login a:visited	{

	color:#406e85;

	padding:0px 10px 0px 0px;

	font-size:10px;

	line-height:140%;

	text-decoration:none;

	text-transform:uppercase;

}

.module-login a:hover {

	text-decoration:underline;

}

.module-login .inputbox { /* inputbox */

	background:#f7f7f7;

	border:1px solid #d1d4d3;

	color:#959899;

	padding:4px 0px 5px 2px;

	vertical-align:top;

	width:158px;

	margin:3px 0px 4px 0px;

	font:normal 10px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

}

#modlgn_username, #modlgn_passwd {

	float:left;

}

.username label, .password label {

	display:block;

	float:left;

	width:61px;

}

.module-login .button	{ /* button */

	background:#d1d4d3;

	border:none;

	color:#34393b;

	font:normal 10px Arial, Helvetica, sans-serif;

	line-height:14px;

	padding:5px 0px 4px 0px;

	margin:3px 0px 0px 0px;

	text-align:center;

	width:49px;

	display:block;

	text-transform:uppercase;

} 

.remember {

	padding:4px 0px 0px 0px;

}



input.checkbox { /* checkbox */

	border:none; 

	display:block;

	float:left; 

	margin:0px 5px 0px 0px; 

	vertical-align:middle;  

	width:12px;

	height:12px

}

.username {

	width:174px;

	float:left;

}

.password {

	width:167px;

	float:left;

}

#inputs {

	width:72px;

	float:left;

}

			  

/*---------------------------------------------------------structure---*/

#body {

	background: url(../images/tlo.jpg) no-repeat top center white;
	padding:31px 0px 28px 0px;

}

.main-bg {

	background:url(../images/gradient.jpg) no-repeat 50% 0;

}

.main 	{

	width:942px;

}



/*-------------------------------------header---*/

#header {

	height 290px;

	overflow:hidden;

}

		.topbar-right {

			background:url(../images/topbar-right.gif) no-repeat right 0;

			height:82px;

			width:100%;

			overflow:hidden;

		}

			#logo {

				padding:40px 40px 40px 45px;

				width:500px;

				float:left

			}

	#topmenu {

		height:49px;

	}

	#search {

		background:url(../images/searchbg-right.png) no-repeat right 0 #2a2e2f;

		width:239px;

		height:45px;

		float:right;
z-index:999999;

	}

/*-------------------------------------content---*/

.wrapper {

	overflow:hidden;

	width:100%;

	padding:15px 0px 40px 0px;

}

	.top-left {

		background:url(../images/top-left.gif) no-repeat 0 0;

	}

	.top-right {

		background:url(../images/top-right.gif) no-repeat right 0;

		width:100%;

	}

	#left {

		float:left;

		width:238px;

		_margin-right:-3px;

	}

		#left .space {

			padding:0px 11px 0px 0px;

		}

	.container {

		overflow:hidden;

		height:1%;

	}

	.col-bg {

		background:#e7e6de;

	}



/*-------------------------------------footer---*/



#footer	{

	border-bottom:1px solid #dedede;

	border-top:1px solid #dedede;

	width:100%;

}

#footer .space	{

	color:#264035;

	font-size:10px;

	font-weight:normal;

	text-align:left;

	text-transform:uppercase;

	padding:5px 0px 5px 0px;

	overflow:hidden

}

#footer-logo {

	width:204px;

	float:right;

	text-align:right;

	font-size:10px;

	padding:2px 0px 0px 0px;

}

#footer-menu {

	width:504px;

	float:left;
	
	font-size:12px;

}

#footer a	{

	color:#264035;

	text-decoration:underline;

	line-height:22px;

}

#footer ul.menu-nav li a {

	text-decoration:none;

}

#footer ul.menu-nav li a span {

	padding:1px 10px 2px 10px;

	font-size:12px;
	color:#929495;

}

#footer a:hover	{

	text-decoration:none;

}

#footer .module-topmenu {

	padding:0px 0px 0px 0px;

}

.clr {

	overflow:hidden;

	clear:both;

}



.module-newslett {

	background:url(../images/newsletter-bg.gif) repeat-y 0 0;

}

.module-newslett .first {

	background:url(../images/newsletter-top.gif) no-repeat 0 0;

}

.module-newslett .sec {

	background:url(../images/newsletter-bottom.gif) no-repeat 0 bottom;

}

.module-newslett .box-indent {

	padding:10px 10px 20px 20px;

}

.module-newslett h3 {

	color:#848688;

	font:bold 14px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding:19px 0px 0px 22px;

}

.newslatter div {

	color:#929495;

	font:normal 12px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

}

.newslatter .moduleInput {

	border:1px solid #d1d4d3;

	width:148px;

	color:#d1d4d3;

	padding:4px 0px 5px 5px;

	font:normal 10px Arial, Helvetica, sans-serif;

	margin:0px 0px 0px 0px;

	vertical-align:top;

}

*html .newslatter .moduleInput {

	padding:4px 0px 4px 5px;

}

*+html .newslatter .moduleInput {

	padding:4px 0px 4px 5px;

}

.newslatter .moduleButton {

	width:28px;

	height:24px;

	background:url(../images/moduleButton.gif) no-repeat 0 0;

	border:0;

	margin:0px 0px 0px 0px;

	vertical-align:top;

}

#boxes {

	width:100%;

	overflow:hidden;

}

	.user5 {

		float:left;

		width:340px;

		margin:0px 26px 0px 0px;

	}

	.user6 {

		float:left;

		width:338px;

	}

.thumbsup-image img {

	border:none;

	background:none;

	margin:0px 10px 0px 0px;

	padding:0;

}

.thumbsup-date {

	color:#406e85;

	padding:0px 0px 5px 0px;

	text-transform:uppercase;

	font-size:10px;

}

.thumbsup-intro, .thumbsup-intro a {

	color:#2d3133;

	font:normal 12px Arial, Helvetica, sans-serif;

	text-decoration:none;

}

.thumbsup-intro a:hover {

	text-decoration:underline;

}

.user6 .thumbsup-intro a {

	font-style:italic;

	color:#406e85;

}

.user6 ul {

	list-style:none;

	margin:0px 0px 0px 0px;

}

.user6 li a {

	color:#406e85;

	font:normal 10px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	text-decoration:none;

}

.user6 li a:hover {

	text-decoration:underline;

}

.module-box  h3 {

	color:#2d3133;

	font:bold 17px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

}

.thumbsup-image, .thumbsup-text {

	border:none;

	background:url(../images/article-separator.gif) repeat-x 0 bottom;

	padding:10px 0px 10px 0px;

}

.sect {

	background:url(../images/article-separator.gif) repeat-x 0 bottom;

	padding:10px 0px 10px 0px;

}

.sect em {

	font-style:normal;

	font-size:10px;

	text-transform:uppercase;

	color:#406e85;

}

.sect .comment {

	font-size:12px;

	color:#2d3133;

	line-height:20px;

	text-transform:none;

	padding:0px 0px 5px 0px;

}

.sect .date, .sect .name {

	color:#959b9e;

	font-size:11px;

	text-transform:none;

	line-height:13px;

}

.sect .name strong {

	color:#406e85;

}

.loading {

	width:0px;

	height:0px;

}

.preload {display:none}